queuebase.h File Reference

Base classes for RTP queues. More...

`#include <commoncpp/pointer.h>`
`#include <ccrtp/rtppkt.h>`
`#include <ccrtp/sources.h>`
Include dependency graph for queuebase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | AppDataUnit
| Interface (envelope) to data received over RTP packets. More...
class | RTPQueueBase
| A virtual base class for RTP queue hierarchies. More...
class | OutgoingDataQueueBase
class | IncomingDataQueueBase

## Detailed Description

Base classes for RTP queues.